* {
    box-sizing: border-box;
}
html {
    font-size: 16 px;
}
body, input, textarea {
	color: #555;
    font-family: 'Noto Sans JP', 'Meiryo', 'MS PGothic', sans-serif;
}
body, h1, h2, h3, h4, p, ul, li, a, dl, dt, dd, input, textarea {
    margin: 0;
    line-height: 1.8;
    font-size: 1rem;
}
h1, .corona i {
    font-size: 2.4rem;
    line-height: 2;
}
h2, .circle-procedure > p, .strong h3 {
    font-size: 1.8rem;
}
h2 {
    margin: 0 0 75px 0;
}
h3, .strong h3 + p, .price-list li, .contact h3, .form th  {
    text-align: left;
}
a {
	text-decoration: none !important;
	outline: none !important;
}
i {
    font-style: normal;
}
.overview i, .procedure i, .question .character {
    font-size: 1.1rem;
    margin-right: 6px;
}
.strong i {
    font-size: 6em
}
ul, li {
    list-style: none;
    padding-left: 0;
}
img {
    vertical-align:top;
}
.fadein {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 1s, visibility 1s, transform 1s;
}
.is-fadein {
  opacity: 1;
  transform: translateX(0);
}
h2, table, .top-img, .strong, .strong h3, .target h3, .button, .student, .photo, .result a {
    text-align: center;
}
a, .member .box dt, .circle-q, .circle-a, .target dt {
    font-weight: bold;
}
@media screen and (max-width: 992px) {
    html {
        font-size: 14px;
    }
    h2 {
        line-height: 28px;
        margin: 0 0 45px 0;
    }
    .drawer a {
        font-size: 1.4rem;
    }
}
/*------------------------------------ SECTIONS ------------------------------------*/
section, section.news {
    padding: 110px 15px 50px 15px;
    overflow-x: hidden !important;
}
section:not(:first-of-type) {
    padding: 50px 15px 50px 15px;
}
@media screen and (min-width: 750px) {
    section {
        padding: 140px 80px 80px 80px;
    }
    #index section, section:not(:first-of-type) {
        padding: 80px 80px 80px 80px;
    }
    section.contact {
        padding: 140px 320px 80px 320px;
    }
}
@media screen and (min-width: 1200px) {
    section {
        padding: 140px 120px 80px 120px;
    }
    #index section, section:not(:first-of-type) {
        padding: 80px 120px 80px 120px;
    }
}
/*------------------------------------ COLORS ------------------------------------*/
.top-bar, .bar1.open, .bar3.open, .white .circle-in, .next:hover, .strong .box, .question .box {
    background: #fff;
}
.yellow, .member .box, .result .circle-in, .top-price .circle-back:nth-of-type(2) .circle-in, .timeline::before, .procedure .box, .circle-a {
    background: #ffcb05;
}
section:nth-of-type(2n) {
    background: #f5f5f5;
}
.policy .box, .price-list td, .trial table td, .contact .input-form {
    background: #f1f1f1;
}
.blue, .menu-icon > span, .price .item td, .circle-procedure, .circle-q,
.trial .heading td, .trial .maru, .trial .series-maru:before, .next, footer, .corona .circle-in {
    background: #345aab;
    color: #fff;
}
a, .strong h3, .target dt, .next:hover, p.error_messe {
    color: #345aab;
}
a:hover {
    color: #ffcb05;
}
.circle-back.top00, .top-price a, .circle-a, .procedure a:hover {
    color: #fff;
}
@media screen and (max-width: 992px) {
    .drawer a {
        color: #fff;
    }
    .menu-icon > p {
        color: #345aab;
    }
}
/* #98afe0 #4a72c8 #284584 #101c36 */
/*------------------------------------ WIDTHS ------------------------------------*/
header, .box, .top-bar, .circle-in, .circle-back, .top-img, .circle-in:before,
.result .block, .overview .block, .photo, .text, table, .contact .input-form, .next, footer, .chart {
    width: 100%;
}
@media screen and (min-widt: 992px) {
    .drawer {
        width: 100%;
    }
}
/*------------------------------------ MARGINS ------------------------------------*/
@media screen and (max-width: 992px){
    .price table:not(:first-of-type) {
        margin-bottom: 40px;
    }
    .result .box {
        margin-top: 40px;
    }
}
/*------------------------------------ GRIDS ------------------------------------*/
.grid, .block, .box, .text, .photo, .student, .button, footer {
    display: grid;
}
.student, footer, .target .box, .top-price .grid, .photo {
    place-items: center;
}
.button {
    grid-template-columns: 1fr;
}
.overview .block, .corona .block, .button.double {
    grid-template-columns: 1fr 1fr;
}
.member .box {
    grid-template-columns: 2fr 3fr;
}
.strong .grid, .overview .box {
    grid-template-columns: repeat(3, 1fr);
}
.strong .grid, .procedure .grid, .corona .box {
    grid-column-gap: 20px;
}
.member .box {
    grid-column-gap: 40px;
}
.contact .grid {
    grid-row-gap: 8px;
}
.policy .grid, .member .text, .overview .text, .target .text, .procedure .box {
    grid-row-gap: 20px;
}
.question .grid, .contact .box, .strong .box, .procedure .grid, .trial .grid {
    grid-row-gap: 40px;
}
.news .block, .member .grid {
    grid-row-gap: 60px;
}
.contact .block {
    grid-row-gap: 80px;
}
.corona .block {
    grid-gap: 40px;
}
.overview .block {
    grid-gap: 80px;
}
.result .grid {
    grid-row-gap: 100px;
}
.corona .box {
    grid-template-columns: 1fr 3fr;
    grid-template-rows: 40px auto;
    align-items: center;
}
.target .box {
    grid-template-columns: repeat(2, auto);
    margin-bottom: 60px;
}
@media screen and (max-width: 992px) {
    .strong .grid, .button.double, .member .box, .corona .block, .overview .block {
        grid-template-columns: 1fr;
    }
    .overview .box {
        grid-template-columns: repeat(2, 1fr);
    }
    .question .grid, .member .grid, .strong .grid, .member .text, .button.double {
        grid-row-gap: 20px;
    }
    .grid, .corona .block, .overview .block, .news .block, .member .box, .result .block {
        grid-row-gap: 40px;
    }
    .result .grid {
        grid-row-gap: 60px;
    }
    .student {
        grid-template-rows: 1fr;
    } 
    .corona .box {
        grid-template-columns: 1fr 4fr;
        grid-template-rows: auto auto;
        grid-row-gap: 10px;
        grid-column-gap: 0;
    }
    .trial .grid {
        justify-items: normal;
    }
}
/*------------------------------------ FLEXS ------------------------------------*/
.result .block, .result .box, .procedure .block, .circle-procedure, .trial .series {
    display: flex;
}
/*------------------------------------ BOXS ------------------------------------*/
.question .box, .policy .box, .strong .box, .member .box {
    border-radius: 6px;
    padding: 20px;
}
.question .box {
    display: block;
}
.member .box {
    padding-top: 40px;
} 
@media screen and (min-width: 992px) {
    .member .box {
        padding: 40px;
    }
}
/*------------------------------------ CENTERS ------------------------------------*/
.corona .box i, .question .character, .circle-back .text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}
/*------------------------------------ TOP BAR ------------------------------------*/
header {
    position: relative;
}
.top-bar {
    height: 60px;
    position: fixed;
    z-index: 100;
    box-shadow: 0 2px 8px rgba(30,30,80,0.3);
}
@media screen and (max-width: 992px) {
    .top-bar {
        height: 50px;
    }
}
/*------------------------------------ LOGO ------------------------------------*/
.top-bar img {
    position: absolute;
    height: 30px;
    top: 10px;
    left: 8px;
}
@media screen and (min-width: 992px) {
    .top-bar img {
        height: 40px;
    }
}
/*------------------------------------ MENUS ------------------------------------*/
@media screen and (min-width: 992px) {
    .drawer {
        height: 60px;
        text-align: right;
    }
    .drawer li {
        height: 60px;
        line-height: 60px;
        display: inline-block;
        margin-right: 20px;
        width: 120px;
        text-align: center;
    }
    .menu-icon > p {
        display: none;
    }
}
@media screen and (max-width: 992px) {
    .menu-icon {
        position: relative;
        width: 46px;
        height: 50px;
        margin-left: auto;
        z-index: 1000;
        text-align: center;
    }
    .menu-icon > span {
        display: block;
        width: 32px;
        height: 4px;
        position: absolute;
        transition: all 0.5s ease;
        border-radius: 10px;
    }
    .menu-icon > p {
        font-size: 10px;
        position: absolute;
        top: 32px;
        width: 32px;
    }
    .bar1 {
        top: 10px;
    }
    .bar2 {
        top: 18px;
    }
    .bar3 {
        top: 26px;
    }
    .bar1.open {
        top: 24px;
        transform: rotate(45deg);
    }
    .bar2.open {
        opacity: 0;
    }
    .bar3.open {
        top: 24px;
        transform: rotate(-45deg);
    }
    .menu-icon p.open {
        display: none;
    }
    .drawer {
        width: 100vw;
        height: 100%;
        top: 0;
        right: -120%;
        -webkit-transition: .7s;
        transition: .5;
        background: linear-gradient(to left, #345AAB 0%, #0396ff 100%);
        display: flex;
        align-items: center;
        position: fixed;
    }
    .drawer.open {
        right: 0;
    }
    .drawer ul {
        padding: 0;
        margin: 0 auto;
        text-align: center;
    }
    .drawer li {
        margin-bottom: 30px;
    }
    .drawer li:last-child {
        margin-bottom: 0;
    }
}
/*------------------------------------ CIRCLEBACKS ------------------------------------*/
.circle-back {
	border-radius: 50%;
    vertical-align:top;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
}
.circle-in {
	border-radius: 50%;
    position: relative;
    padding-top: 100%;
}
/*------------------------------------ TOP IMAGE ------------------------------------*/
.top-img {
    height: 100%;
    z-index: 99;
    position: relative;
}
.top-img .circle-back {
    position: absolute;
    opacity : 0;
    transition : all 2s;
}
.top-img .circle-back.active {
    opacity : 1;
}
.circle-back.top00 {
    width: 400px;
    top: calc(50% + 30px);
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}
.circle-back.top01 {
    top: 70%;
    left: 90%;
    width: 6%;
}
.circle-back.top02 {
    top: 76%;
    left: 70%;
    width: 10%;
}
.circle-back.top03 {
    top: 4%;
    right: 2%;
    width: 18%;
}
.circle-back.top04 {
    top: 10%;
    left: 30%;
    width: 10%;
}
.circle-back.top05 {
    top: 20%;
    left: 1%;
    width: 6%;
}
.circle-back.top06 {
    left: 4%;
    bottom: 2%;
    width: 300px;
    background-image: url("../images/top-img-01.jpg");
}
.circle-back.top07 {
    top: 14%;
    right: 8%;
    width: 200px;
    background-image: url("../images/top-img-02.jpg");
}
@media screen and (max-width: 992px) {
    .circle-back.top00 {
        width: 280px;
        height: 280px;
    }
    .circle-back.top06 {
        width: 50%;
        max-width: 180px;
    }
    .circle-back.top07 {
        width: 40%;
        max-width: 160px;
        top: calc(2% + 50px);
        right: 2%;
    }
}
/*------------------------------------ ABOUTS / NEWSES ------------------------------------*/
.news .circle-back:nth-of-type(1) .circle-in {
    left: -160px;
}
.news .circle-back:nth-of-type(2) .circle-in {
    right: -160px;
}
.news .text {
    width: calc(100% - 320px);
}
@media screen and (max-width: 992px) {
    .news .grid{
        justify-items: center;
    }
    .news .circle-back {
        width: 240%;
        /* max-width: 640px; */
    }
    .news .circle-back:nth-of-type(1) .circle-in{
        left: 0;
    }
    .news .circle-back:nth-of-type(2) .circle-in {
        right: 0;
    }
    .news .text {
        width: calc(100vw - 30px);
        max-width: 460px;
    }
}
span.subtitle {
    font-weight: normal;
    display: block;
    margin-top: 6px;
}
/*------------------------------------ RESULTS ------------------------------------*/
.result .circle-back {
    width: calc(100%/3 - 80px);
}
.result .box {
    justify-content: space-evenly;
}
.result .text p {
    font-size: 0.9rem;
    line-height: 1.4;
}
.block:nth-of-type(even) {
    flex-direction: row-reverse;
}
.subject {
    height: 300px;
}
@media screen and (max-width: 992px) {
    .block:nth-of-type(even) {
        flex-direction: row;
    }
    .result .block {
        flex-direction: column;
    }
    .result .circle-back {
        width: calc(100%/3 - 40px);
    }
}
@media screen and (min-width: 992px) {
    .subject {
        width: 60%;
        height: 400px;
    }
    .student {
        width: 40%;
    }
    .result .block {
        column-gap: 40px;
    }
    .procedure .block:nth-child(even) {
        flex-direction: row-reverse;
    }
}

/*------------------------------------ TOP PRICES ------------------------------------*/
.top-price .circle-back:nth-of-type(1) {
    width: 600px;
}
.top-price .circle-back:nth-of-type(2) {
    width: 300px;
    text-align: center;
}
.top-price .circle-back:nth-of-type(2) .circle-in {
    left: 300px; 
    margin-top: -200px;
}
.top-price .circle-back:nth-of-type(2) .circle-in:hover {
    background: #f8664f;
    color: #fff;
}
.top-price .text {
    width: 400px;
}
@media screen and (max-width: 992px) {
    .top-price .circle-back:nth-of-type(1) {
        width: 140%;
        max-width: 500px;
    }
    .top-price .circle-back:nth-of-type(1) .text {
        width: calc(100% / 1.4);
    }
    .top-price .circle-back:nth-of-type(2) {
        width: 70%;
        max-width: 300px;
    }
    .top-price .circle-back:nth-of-type(2) .circle-in {
        margin-top: -100px;
        left: 0; 
    }
    .top-price .circle-back:nth-of-type(2) .text {
        width: calc(100% / 0.7);
    }
}
/*------------------------------------ MEMBERS ------------------------------------*/
.member .box .circle-back {
    max-width: 400px;
}
.member .photo {
    width: 80%;
    margin: 0 auto;
}
.member .akira {
    background-image: url("../images/akira.jpg");
}
.member .akihiko {
    background-image: url("../images/akihiko.jpg");
}
.member .ohno {
    background-image: url("../images/ohno.jpg");
}
@media screen and (min-width: 992px) {
    .item1 {
        grid-column: 1 / 2;
        grid-row: 1 / 2;
    }
    .item2 {
        grid-column: 2 / 3;
        grid-row: 1 / 2;
    }
    .item3 {
        grid-column: 1 / 2;
        grid-row: 2 / 3;
    }
    .item4 {
        grid-column: 2 / 3;
        grid-row: 2 / 3;
    }
    .item5 {
        grid-column: 1 / 3;
        grid-row: 3 / 4;
    }
    .item6 {
        grid-column: 1 / 3;
        grid-row: 4 / 5;
    }
    .item7 {
        grid-column: 1 / 3;
        grid-row: 5 / 6;
    }
}
/*------------------------------------ CORONAS ------------------------------------*/
.corona .box .circle-back {
    grid-column: 1 / 2;
    grid-row: 1 / 3;
}
.corona .box .circle-in {
    height: 0;
    position: relative;
}
@media screen and (max-width: 992px) {
    .corona .box .circle-back {
        grid-row: 1 / 2;
        grid-row: 1 / 2;
        width: 80%;
    }
    .corona .box p {
        grid-column: 1 / 3;
        grid-row: 2 / 3;
    }
}
/*------------------------------------ OVERVIEWS ------------------------------------*/
.overview .circle-back {
    max-width: 500px;
    background-image: url("../images/top-img-03.jpg");
}
/*------------------------------------ PRICES ------------------------------------*/
.price-list td {
    border-radius: 5px;
    padding-top: 3px;
    width: 18%;
    height: 40px;
    border: 1px solid #fff;
}
.price .item td {
    height: 15px;
}
.price-list li {
    list-style-type: disc;
    margin-left: 18px;
}
@media screen and (min-width: 992px) {
    .none-pc {
        display: none;
    }
    .price-list ul {
        margin-top: 20px;
    }
    .price-list td {
        width: 10%;
    }
}
@media screen and (max-width: 992px){
    .none-sp {
        display: none;
    }
}
/*------------------------------------ PROCEDURES ------------------------------------*/
.timeline {
    overflow: hidden;
    position: relative;
    padding: 1.25em 0;
    padding: var(--space-lg) 0;
    padding: var(--space-md) 0;
}
.timeline::before {
    content: '';
    position: absolute;
    top: 0;
    left: 18px;
    height: 100%;
    width: 3px;
}
.procedure .block {
    position: relative;
    z-index: 1;
}
.circle-procedure {
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
.procedure .box {
    flex-grow: 1;
    position: relative;
    border-radius: 10px;
    padding: 6px 10px 10px 10px;
    margin-left: 8px;
    padding: 20px;
    -ms-flex-positive: 0;
    flex-grow: 0;
    will-change: transform;
    margin: 0;
    --line-height-multiplier: 1.2
}
.procedure .box::before {
    content: '';
    position: absolute;
    top: 14px;
    right: 100%;
    width: 0;
    height: 0;
    border: 7px solid transparent;
    border-right-color: #ffcb05;
}
@media (min-width: 992px) {
    .procedure .box {
        width: 42%;
    }
    .timeline::before {
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%)
    }
    .circle-procedure {
        width: 60px;
        height: 60px;
        order: 1;
        margin-left: calc(8% - 30px);
        will-change: transform;
    }
    .procedure .block:nth-child(even) .circle-procedure {
        margin-right: calc(8% - 30px)
    }
    .procedure .box::before {
        top: 24px
    }
    .procedure .block:nth-child(odd) .box::before {
        right: auto;
        left: 100%;
        width: 0;
        height: 0;
        border: 7px solid transparent;
        border-left-color: #ffcb05;
    }
}
@media (max-width: 992px) {
    .procedure .box {
        padding: 10px;
    }
}
/*------------------------------------ QUESTIONS ------------------------------------*/
.circle-q, .circle-a {
    width: 30px;
    height: 30px;
    position: relative;
    border-radius: 50%;
    float: left;
}
.question .question {
    padding: 4px 0 10px 36px;
}
.question .answer {
    padding: 4px 0 0 36px;
} 
@media screen and (min-width: 992px){
    .circle-q, .circle-a {
        width: 40px;
        height: 40px;
    }
    .question .question {
        padding: 6px 0 20px 50px;
    }
    .question .answer {
        padding: 6px 0 0 50px;
    } 
}
@media screen and (max-width: 992px) {
    .question .box {
        padding: 10px;
    }
}
/*------------------------------------ TRIALS ------------------------------------*/
.trial table {
    margin: 0px -2px;
}
.trial table td {
    border: 1px solid #fff; 
    width: 10%;
    height: 40px;
    padding: 0 10px;
    border-radius: 5px;
}
.maru {
    width: 20px;
    height: 20px;
    line-height: 1;
    border-radius: 50%;
}
.sankaku {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 17.3px 10px;
    border-color: transparent transparent #345AAB transparent;
}
.trial .notes span {
    margin: 4px 4px 0 0;
}
.maru, .sankaku {
    margin: 0 auto;
}
@media screen and (min-width: 992px){
    .trial table td {
        height: 60px;
    }
    .trial .notes span {
        margin-top: 6px;
    }
}
/*------------------------------------ TARGETS ------------------------------------*/
.target .yellow {
    width: 300px;
}
.target .white {
    width: 600px;
}
@media screen and (min-width: 992px) {
    .target .box:nth-of-type(even) {
        direction: rtl;
        text-align: left;
    }
    .target .text {
        width: 280px;
    }
}
@media screen and (max-width: 750px) {
    .target .box {
        grid-template-columns: 1fr;
		padding-left: 20px;
    }
    .target .yellow {
        width: 220px;
    }
    .target .white {
        margin-top: -40px;
        width: 160%;
    }
    .target .white .text {
        width: calc(100vw - 30px);
    }
}
/*---------------- CONTACTS / CONFIRMS / THANKS ----------------*/
.contact {
    min-height: calc(100vh - 50px);
}
input {
    padding: 0;
}
.input-form {
    border: none;
    color: #555;
    outline-color: #345aab;
    padding-left: 10px;
    line-height: 20px;
    height: 40px;
    border-radius: 3px;
}
.next {
    border: 3px solid #345aab;
    border-radius: 3px;
    margin: 0 auto;
    height: 40px;
    line-height: 34px;
}
table.form {
    border-spacing: 0 20px;
}
.contact h3, .contact th {
    padding-left: 6px;
    border-left: 6px solid #345aab;
    width: 40%;
}
.contact h3, .contact th, .contact a {
    font-weight: normal;
}
@media screen and (min-width: 992px) {
    .next {
        width: 200px;
    }
}
.form {
    margin:0 auto;
}
.form td {
    text-align:left;
    width: 60%;
}
.button {
    align-content: space-around;
}
/*------------------------------------ FOOTER ------------------------------------*/
footer {
    height: 50px;
}
